<div class="prx-wrapper">

    {{> blockquotes.blockquote}}
    <p>&nbsp;</p>
    <p>Hello{{> username}},
</p>
    {{> paragraph}}

    <p>&nbsp;</p>

    
    <div class="prx-row prx-row-adjust prx-small-collapse prx-medium-uncollapse">
        <div class="prx-columns prx-medium-4 prx-small-12 prx-text-center">
             <img src="{{config.mbaseurl}}/assets/toolkit/images/grad-text.svg" alt="img description">
        </div>
        <div class="prx-columns prx-medium-4 prx-small-12 prx-text-center">
            <img src="{{config.mbaseurl}}/assets/toolkit/images/grad-text-2.svg" alt="img description">
        </div>
        <div class="prx-columns prx-medium-4 prx-small-12 prx-text-center">
            <img src="{{config.mbaseurl}}/assets/toolkit/images/grad-text-3.svg" alt="img description">
        </div>

    </div>
    
    
    
    {{> paragraph}}

   
   
   
    <p>&nbsp;</p>


    <div class="prx-button prx-tertiary">
        <a href="#">Cta button to see a nice video</a>
    </div>


    <h2>Principal results in this quarter</h2> 
    
    {{> image-article}} 
    {{> image-article}} 
    {{> image-article}}

    <h2>Final words</h2> {{> paragraph}} Thank you,
    <br>
    <br> John Johnson

   <br><br><br><br>
    <div class="prx-button">
        <a href="#">Cta button to press release</a>
    </div>
    <br>
    <div class="prx-button">
        <a href="#">Resukts Consumer</a>
    </div>
    <br>
    <div class="prx-button">
        <a href="#">Results  Entreprise</a>
    </div>

</div>